# Get info for the existing facility Returns the info for a specific facility. Endpoint: GET /facilities/{facilityId}/info Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) Identifier of the facility to get the data for. ## Query parameters: - `facilityInfoTypes` (array) If not specified, will return all data for the facility. Info types can be combined, ex.: facilityInfoTypes=npi&facilityInfoTypes=dea. Enum: "Npi", "Dea", "LiabilityInsurance", "License", "Accreditation", "CmsCertification", "MedicareEnrollment" ## Response 200 fields (application/json): - `Accreditation` (object) - `Accreditation.id` (string) The identifier of this Accreditation. - `Accreditation.lastUpdatedAt` (string) The date and time when the Accreditation was created or modified. - `Accreditation.appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `Accreditation.associatedFacilitySpecialtyIds` (array) - `Accreditation.accreditationAgencyId` (string) The identifier of the agency for this Accreditation. - `Accreditation.accreditationProgramId` (string) The identifier of the agency's program for this Accreditation. - `Accreditation.accreditationNumber` (string) The Accreditation number. - `Accreditation.nonVerifiedInfo` (object) - `Accreditation.nonVerifiedInfo.decision` (string) The decision for this Accreditation. - `Accreditation.nonVerifiedInfo.effectiveDate` (string) The effective date of this Accreditation. - `Accreditation.nonVerifiedInfo.expirationDate` (string) The expiration date of this Accreditation. - `CmsCertification` (object) - `CmsCertification.id` (string) The identifier of this CMS Certification. - `CmsCertification.lastUpdatedAt` (string) The date and time when the CMS Certification was created or modified. - `CmsCertification.certificationNumber` (string) The number for this CMS Certification. - `Dea` (object) - `Dea.id` (string) The identifier of this DEA. - `Dea.lastUpdatedAt` (string) The date and time when the DEA was created or modified. - `Dea.deaNumber` (string) The 9 digit DEA number. - `LiabilityInsurance` (object) - `LiabilityInsurance.id` (string) The identifier of this Liability Insurance. - `LiabilityInsurance.lastUpdatedAt` (string) The date and time when the Liability Insurance was created or modified. - `LiabilityInsurance.liabilityInsurer` (string) The name of the liability insurer. - `LiabilityInsurance.policyNumber` (string) Policy number for this Liability Insurance. - `LiabilityInsurance.effectiveDate` (string) Effective date associated with this Liability Insurance. - `LiabilityInsurance.expirationDate` (string) Expiration date associated with this Liability Insurance. - `LiabilityInsurance.coverageType` (string) Coverage type for this Liability Insurance. - `LiabilityInsurance.primaryLimitPerClaim` (number) Primary limit per claim for this Liability Insurance. - `LiabilityInsurance.excessLimitPerClaim` (number) Excess limit per claim for this Liability Insurance. - `LiabilityInsurance.primaryLimitAggregate` (number) Primary limit aggregate for this Liability Insurance. - `LiabilityInsurance.excessLimitAggregate` (number) Excess limit aggregate for this Liability Insurance. - `License` (object) - `License.id` (string) The identifier of this License. - `License.lastUpdatedAt` (string) The date and time when the License was created or modified. - `License.licenseTypeId` (string) License type unique identifier of the license. - `License.state` (string) State of the license. Enum: "AL", "AK", "AZ", "AR", "CA", "CO", "CT", "DE", "DC", "FL", "GA", "HI", "ID", "IL", "IN", "IA", "KS", "KY", "LA", "ME", "MD", "MA", "MI", "MN", "MS", "MO", "MT", "NE", "NV", "NH", "NJ", "NM", "NY", "NC", "ND", "OH", "OK", "OR", "PA", "RI", "SC", "SD", "TN", "TX", "UT", "VT", "VA", "WA", "WV", "WI", "WY", "AS", "GU", "MP", "PR", "VI" - `License.licenseNumber` (string) License number of the license. - `License.isPrimary` (boolean) Flag to indicate if the license will be set as primary. - `MedicareEnrollment` (object) - `MedicareEnrollment.id` (string) - `MedicareEnrollment.lastUpdatedAt` (string) - `MedicareEnrollment.pecosPacIdentifier` (string) The unique identifier of the Pecos Pac. - `MedicareEnrollment.enrollmentTypeId` (string) Medicare Enrollment Type unique identifier of the enrollment. - `MedicareEnrollment.state` (string) State of the Medicare Enrollment. Enum: "AL", "AK", "AZ", "AR", "CA", "CO", "CT", "DE", "DC", "FL", "GA", "HI", "ID", "IL", "IN", "IA", "KS", "KY", "LA", "ME", "MD", "MA", "MI", "MN", "MS", "MO", "MT", "NE", "NV", "NH", "NJ", "NM", "NY", "NC", "ND", "OH", "OK", "OR", "PA", "RI", "SC", "SD", "TN", "TX", "UT", "VT", "VA", "WA", "WV", "WI", "WY", "AS", "GU", "MP", "PR", "VI" - `Npi` (object) - `Npi.id` (string) The identifier of this NPI. - `Npi.lastUpdatedAt` (string) The date and time when the NPI was created or modified. - `Npi.npi` (integer) The 10 digit NPI number. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields